# creer, creyente, creencia, incrédulo, incredulidad

## Definición

Los términos “creer” y “creer en” están muy relacionados, pero tienen significados ligeramente diferentes:

### 1\. Creer

* Creer algo es aceptar o confiar en que es verdad.
* Creer a alguien es reconocer que lo que esa persona ha dicho es verdad.

### 2\. Creer en

* “Creer en” alguien significa “confiar en” dicha persona. Significa confiar en que la persona es quien dice ser, que esa persona siempre dice la verdad y que hará lo que ha prometido hacer.
* Cuando una persona realmente cree en algo, actuará de tal manera que demuestre esa creencia.
* La frase “tener fe en” generalmente tiene el mismo significado que “creer en”.
* “Creer en Jesús” significa creer que Él es el Hijo de Dios, que es Dios mismo, quien se hizo humano y que murió como sacrificio para pagar por nuestros pecados. Significa confiar en Él como Salvador y vivir de una manera que lo honre.

### 3\. Creyente

En la Biblia, el término “creyente” se refiere a alguien que cree en Jesucristo y confía en Él como Salvador.

* El término “creyente” significa literalmente “una persona que cree”.
* El término “cristiano” eventualmente llegó a ser el título principal para los creyentes porque indica que ellos creen en Cristo y obedecen sus enseñanzas.

### 4\. Incredulidad

El término “incredulidad” se refiere a “no creer en algo o en alguien”.

* En la Biblia, la “incredulidad” se refiere a no creer o no confiar en Jesús como su Salvador.
* Una persona que no cree en Jesús se llama “incrédulo”.

## Sugerencias de traducción

* “Creer” podría traducirse como “saber que es verdad” o “saber que es correcto”.
* “Creer en” podría traducirse como “confiar completamente en”, “confiar y obedecer” o “confiar completamente y seguir a”.
* Algunas traducciones pueden preferir decir “creyente en Jesús” o “creyente en Cristo”. También podrían traducirlo con una palabra o frase que signifique “persona que confía en Jesús” o “alguien que conoce a Jesús y vive para Él”.
* Otras formas de traducir “creyente” podrían ser “seguidor de Jesús” o “persona que conoce y obedece a Jesús”.
* El término “creyente” es un término general para cualquier creyente en Cristo, mientras que “discípulo” y “apóstol” se usaban más específicamente para las personas que conocieron a Jesús mientras vivía. Es mejor traducir estos términos de maneras diferentes para mantenerlos diferenciados.
* Otras formas de traducir “incredulidad” podrían incluir “falta de fe” o “no creer”.
* El término “incrédulo” podría traducirse como “persona que no cree en Jesús” o “alguien que no confía en Jesús como su Salvador”.

(Ver también: [creer](../kt/believe.md), [apóstol](../kt/apostle.md), [cristiano](../kt/christian.md), [discípulo](../kt/disciple.md), [fe](../kt/faith.md), [confiar](../kt/trust.md)).

## Referencias bíblicas

* Génesis 15:6.
* Génesis 45:26.
* Job 9:16-18.
* Habacuc 1:5-7.
* Marcos 6:4-6.
* Marcos 1:14-15.
* Lucas 9:41.
* Juan 1:12.
* Hechos 6:5.
* Hechos 9:42.
* Hechos 28:23-24.
* Romanos 3:3.
* 1 Corintios 6:1.
* 1 Corintios 9:5.
* 2 Corintios 6:15.
* Hebreos 3:12.
* 1 Juan 3:23.

## Ejemplos de las historias bíblicas

* **3:04** Noé advirtió a las personas acerca del diluvio que venía y les dijo que se volvieran a Dios, pero ellos no le **creyeron**.
* **4:08** Abram **creyó** la promesa de Dios. Dios declaró que Abram era justo porque **creyó en** la promesa de Dios.
* **11:02** Dios proporcionó una manera de salvar al primogénito de cualquiera que **creyera en** Él.
* **11:06** Pero los egipcios no le **creyeron** a Dios ni obedecieron sus mandatos.
* **37:05** Jesús respondió: “Yo soy la Resurrección y la Vida. El que crea en mí, aunque muera, vivirá. Todo el que **cree en** mí nunca morirá. ¿Cree usted esto?”.
* **43:01** Después de que Jesús regresara al cielo, los discípulos se quedaron en Jerusalén como Jesús les había mandado que hicieran. Los **creyentes** allí se reunían constantemente para orar.
* **43:03** Mientras los **creyentes** estaban todos juntos, de repente la casa donde estaban se llenó con un sonido como de un viento fuerte. Entonces, algo parecido a llamas de fuego apareció sobre las cabezas de todos los **creyentes**.
* **43:13** Cada día, más personas se convirtieron en **creyentes**.
* **46:06** Ese día, muchas personas en Jerusalén comenzaron a perseguir a los seguidores de Jesús, entonces los **creyentes** huyeron a otros lugares. Pero a pesar de esto, predicaron acerca de Jesús dondequiera que iban.
* **46:01** Saulo era el joven que guardaba las túnicas de los hombres que mataron a Esteban. No creía en Jesús, por eso persiguió a los **creyentes**.
* **46:09** Algunos **creyentes** que huyeron de la persecución en Jerusalén se fueron muy lejos a la ciudad de Antioquía y predicaron acerca de Jesús. Fue en Antioquía que los **creyentes** en Jesús fueron llamados “Cristianos” por primera vez.
* **47:14** También escribieron muchas cartas para animar y enseñar a los **creyentes** en las iglesias.

## Datos de esta palabra

* Números de Strong: H539, H540, G543, G544, G569, G570, G571, G3982, G4100, G4102, G4103, G4135.
