# justicia, justo, injusto, injusticia, justificar, justificación

## Definición

“Justicia” y “justo” se refieren a tratar a las personas con equidad según las leyes de Dios. Las leyes humanas que reflejan el estándar de comportamiento correcto de Dios hacia los demás también son justas.

* Ser “justo” es actuar de una manera igual y correcta hacia los demás. También implica honestidad e integridad para hacer lo que es moralmente correcto ante los ojos de Dios.
* Actuar “justamente” significa tratar a las personas de manera correcta, buena y apropiada de acuerdo a las leyes de Dios.
* Recibir “justicia” significa ser tratado por igual bajo la ley, ya sea ser protegido por la ley o ser castigado por violar la ley.
* A veces el término “justo” tiene el amplio significado de “recto” o “seguidor de las leyes de Dios”.

Los términos “injusto” e “injustamente” se refieren a tratar a las personas de manera injusta y a menudo dañina.

* Una “injusticia” es algo malo que es hecho a una persona que no lo merecía. Se refiere a tratar a las personas injustamente.
* La injusticia también significa que algunas personas son tratadas mal mientras que otras son tratadas bien.
* Alguien que esta actuando de manera injusta esta siendo “parcial” o “prejuicioso” porque no esta tratando a la gente igualmente.

Los términos “justificar” y “justificación” se refieren a hacer que una persona culpable sea justa. Solo Dios puede justificar a las personas.

* Cuando Dios justifica a la gente, Él perdona sus pecados como si no los hubieran cometido. Él justifica a los pecadores que se arrepienten y confían en Jesús para salvarlos de sus pecados.
* “Justificación” se refiere a lo que Dios hace cuando perdona los pecados de una persona y declara que esa persona es justa a sus ojos.

## Sugerencias de traducción

* Dependiendo del contexto, otras maneras de traducir “justo” pueden incluir “moralmente correcto”, “de una manera justa” o “por igual”.
* El término “justicia” puede ser traducido como “trato por igual” o “consecuencias merecidas”.
* “Actuar justamente” podría ser traducido como “tratar con equidad” o “comportarse de manera justa”.
* En algunos contextos, “justo” puede ser traducido como “recto” u “honesto”.
* El término “justo” puede ser traducido también como “inocente de pecado” o “persona sin culpa”.
* Dependiendo del contexto, “injusto” puede ser traducido como “parcial”.
* La frase “el injusto” puede ser traducida como “los injustos”, “la gente injusta”, la “gente que trata a otras injustamente” o “la gente que desobedece a Dios”.
* El término “injustamente” puede ser traducido como, “en una manera injusta”, “equivocadamente” o “injustamente”.
* Otras maneras de traducir “injusticia” pueden incluir: “maltrato”, “trato injusto” o “actuar injustamente”. (Ver también: [sustantivos abstractos](rc://*/ta/man/translate/figs-abstractnouns)).
* Otras formas de traducir “justificar” podría incluir “declarar a (alguien) justo” o “causar que (alguien) sea justo”.
* El término “justificado” puede traducirse como “declarado inocente de pecado” o “declarado libre culpa”.
* El término “justificación” puede ser traducido como “ser declarado justo”, “llegar a ser justo” o “causar que la gente sea justa”.
* La frase “resultando en justificación” podría traducirse como “para que Dios justificara a muchas personas” o “lo que resultó en que Dios hiciera que las personas fueran justas”.
* La frase “para nuestra justificación” podría traducirse como “para que Dios nos haga justos”.

(Ver también: [perdonar](../kt/forgive.md), [culpa](../kt/guilt.md), [juzgar](../kt/judge.md), [recto](../kt/righteous.md)).

## Referencias bíblicas

* [Génesis 44:16](rc://*/tn/help/gen/44/16).
* [1 Crónicas 18:14](rc://*/tn/help/1ch/18/14).
* [Isaías 4:3-4](rc://*/tn/help/isa/04/03).
* [Jeremías 22:3](rc://*/tn/help/jer/22/03).
* [Ezequiel 18:16-17](rc://*/tn/help/ezk/18/16).
* [Miqueas 3:8](rc://*/tn/help/mic/03/8).
* [Mateo 5:43-45](rc://*/tn/help/mat/05/43).
* [Mateo 11:19](rc://*/tn/help/mat/11/19).
* [Mateo 23:23-24](rc://*/tn/help/mat/23/23).
* [Lucas 18:3](rc://*/tn/help/luk/18/03).
* [Lucas 18:8](rc://*/tn/help/luk/18/08).
* [Lucas 18:13-14](rc://*/tn/help/luk/18/13).
* [Lucas 21:20-22](rc://*/tn/help/luk/21/20).
* [Lucas 23:41](rc://*/tn/help/luk/23/41).
* [Hechos 13:38-39](rc://*/tn/help/act/13/38).
* [Hechos 28:4](rc://*/tn/help/act/28/04).
* [Romanos 4:1-3](rc://*/tn/help/rom/04/01).
* [Gálatas 3:6-9](rc://*/tn/help/gal/03/06).
* [Gálatas 3:11](rc://*/tn/help/gal/03/11).
* [Gálatas 5:3-4](rc://*/tn/help/gal/05/03).
* [Tito 3:6-7](rc://*/tn/help/tit/03/06).
* [Hebreos 6:10](rc://*/tn/help/heb/06/10).
* [Santiago 2:24](rc://*/tn/help/jas/02/24).
* [Apocalipsis 15:3-4](rc://*/tn/help/rev/15/03).

## Ejemplos de las historias bíblicas

* **[17:09](rc://*/tn/help/obs/17/09)** David gobernó con **justicia** y fidelidad por muchos años y Dios lo bendijo.
* **[18:13](rc://*/tn/help/obs/18/13)** Algunos de estos reyes (de Judá) fueron buenos hombres que gobernaron **justamente** y adoraron a Dios.
* **[19:16](rc://*/tn/help/obs/19/16)** Todos (los profetas) le dijeron a la gente que dejaran de adorar ídolos y comenzarán a mostrar **justicia** y misericordia unos a otros.
* **[50:17](rc://*/tn/help/obs/50/17)** Jesús reinará su reino con paz y **justicia**. Estará con su pueblo para siempre.

## Datos de esta palabra

* Números de Strong: H205, H2555, H3477, H4941, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738.
