# ley, ley de Moisés, ley de Jehová, ley de Dios

## Definición

Sencillamente, el término “ley” se refiere a una regla o instrucción que debe seguirse. En la Biblia, el término “ley” generalmente se usa para referirse a todo lo que Dios quiere que su pueblo obedezca y haga. El término específico “ley de Moisés” se refiere a los mandamientos e instrucciones que Dios le dio a Moisés para que los israelitas obedecieran.

Dependiendo del contexto, la “ley” se puede referir a:

* Los Diez mandamientos que Dios escribió en las tablas de la ley para los israelitas.
* Todas las leyes dadas a Moisés.
* Los primeros cinco libros del Antiguo Testamento.
* Todo el Antiguo Testamento (también conocido como “Escrituras” en el Nuevo Testamento).
* Todas las instrucciones y la voluntad de Dios.

La frase “la ley y los Profetas” se usa en el Nuevo Testamento para referirse a las Escrituras en hebreo (o Antiguo Testamento).

## Sugerencias de traducción

* Estos términos se pueden traducir usando el plural, “leyes” ya que se refieren a muchas instrucciones.
* La “Ley de Moisés” puede ser traducida como “las leyes que Dios le dio a Moisés para que se las diera a los israelitas”.
* Dependiendo del contexto, “la ley de Moisés” se podría traducir como “la ley que Dios le dictó a Moisés”, “las leyes de Dios que Moisés escribió” o “las leyes que Dios le dictó a Moisés para que las diera a los israelitas”.
* Las maneras de traducir “la ley” o “ley de Dios” pueden incluir “leyes de parte de Dios”, “mandamientos de Dios”, “leyes que Dios dio”, “todo lo que Dios ordena” o “todas las instrucciones de Dios”.
* La frase “ley de Jehová” puede ser traducida como “leyes de Jehová”, “leyes que Jehová dijo que obedecieran”, “leyes de parte de Jehová” o “cosas que Jehová ordenó”.
* La frase “acerca de la ley” se podría traducir como “acerca de la ley de Moisés”.

(Ver también: [instruir](../other/instruct.md), [Moisés](../names/moses.md), [Diez Mandamientos](../other/tencommandments.md), [legal](../other/lawful.md), [Jehová](../kt/Jehová.md)).

## Referencias bíblicas

* [Hechos 15:5](rc://*/tn/help/act/15/05).
* [Daniel 9:13](rc://*/tn/help/dan/09/13).
* [Éxodo 28:42-43](rc://*/tn/help/exo/28/42).
* [Esdras 7:25-26](rc://*/tn/help/ezr/07/25).
* [Gálatas 2:15-16](rc://*/tn/help/gal/02/15).
* [Lucas 24:44](rc://*/tn/help/luk/24/44).
* [Mateo 5:18](rc://*/tn/help/mat/05/18).
* [Nehemías 10:29](rc://*/tn/help/neh/10/29).
* [Romanos 3:20](rc://*/tn/help/rom/03/20).

## Ejemplos de las historias bíblicas

* **[13:07](rc://*/tn/help/obs/13/07)** Dios también dio muchas otras **leyes** y reglas para seguir. Si la gente obedecía estas **leyes**, Dios prometió que los bendeciría y los protegería. Si las desobedecían, los castigaría.
* **[13:09](rc://*/tn/help/obs/13/09)** Cualquiera que desobedecía **la ley de Dios** podía llevar un animal al altar frente al Tabernáculo como sacrificio a Dios.
* **[15:13](rc://*/tn/help/obs/15/13)** Luego Josué le recordó al pueblo su obligación de obedecer el pacto que Dios había hecho con los israelitas en Sinaí. El pueblo prometió permanecer fiel a Dios y seguir **sus leyes**.
* **[16:01](rc://*/tn/help/obs/16/01)** Luego de la muerte de Josué, los israelitas desobedecieron a Dios y no expulsaron al resto de los cananeos ni obedecieron la **ley de Dios**.
* **[21:05](rc://*/tn/help/obs/21/05)** En el Nuevo Pacto, Dios escribiría **su ley** en el corazón de las personas, conocerían a Dios de manera personal, ellos serían su pueblo y Dios perdonaría sus pecados.
* **[27:01](rc://*/tn/help/obs/27/01)** Jesús respondió: “¿Qué está escrito en la **ley de Dios**?”.
* **[28:01](rc://*/tn/help/obs/28/01)** Jesús le dijo: “¿Por qué me llamas ‘bueno’? Solo hay uno que es bueno, y ese es Dios. Pero si quieres tener vida eterna, obedece la **ley de Dios**”.

## Datos de esta palabra

* Números de Strong: H430, H1881, H1882, H2706, H2710, H4687, H4872, H4941, H8451, G2316, G3551.
