# amor, amar, amado

## Definición

Amar a otra persona es cuidar de esa persona y hacer cosas que la puedan beneficiar. Hay diferentes significados para “amar” que algunos idiomas pueden expresar usando diferentes palabras:

1. El tipo de amor que viene de Dios está enfocado en el bien de otros, aun cuando no le beneficie a uno mismo. Este tipo de amor cuida de los demás, no importando lo que hagan. Dios mismo es amor y es la fuente del verdadero amor.

* Jesús mostró este tipo de amor al sacrificar su vida para rescatarnos del pecado y la muerte eterna. También enseñó a sus seguidores a amar a los demás con sacrificio.
* Cuando las personas aman a los demás con este tipo de amor, actúan de manera que demuestran que están pensando en lo que hará que los demás prosperen. Este tipo de amor incluye especialmente perdonar a los demás.
* En el TPL, la palabra “amor” se refiere a este tipo de amor sacrificial, a menos que una nota de traducción indique un significado diferente.

2. Otra palabra en el Nuevo Testamento se refiere al amor fraternal, al amor por un amigo o familiar.

* Este término se refiere al amor humano natural entre amigos o familiares.
* El término también se puede utilizar en contextos como: “Les encanta sentarse en los asientos más importantes en un banquete”. Esto significa que “les gusta mucho” o “desean mucho” hacer eso.

3. La palabra “amor” también puede referirse al amor romántico entre un hombre y una mujer.

## Sugerencias de traducción

* A menos que se indique lo contrario en una Nota de Traducción, la palabra “amor” en el TPL se refiere al tipo de amor sacrificado que proviene de Dios.
* Algunos idiomas pueden tener una palabra especial para el tipo de amor sacrificado y desinteresado que Dios tiene. Algunas maneras para traducir esto pueden incluir “cuidado dedicado y fiel”, “cuidar desinteresadamente” o “amor de parte de Dios”. Asegúrese de que la palabra utilizada para traducir el amor de Dios puede incluir sacrificar los propios intereses para beneficiar a otros y amar a otros no importando lo que hagan.
* A veces la palabra en español “amor” describe el cuidado profundo que las personas tienen por sus amigos y familiares. Algunos idiomas tal vez traduzcan esto con una palabra o frase que signifique “querer mucho”, “cuidar de” o “tener gran afecto por”.
* En contextos donde la palabra “amor” es utilizada para expresar una fuerte preferencia por algo, esto puede traducirse como “preferir fuertemente”, “gustar mucho” o “desear grandemente”.
* Algunos idiomas pueden tener otra palabra separada que se refiere al amor romántico o sexual entre esposo y esposa.
* Muchos idiomas necesitan expresar el “amor” como una acción. Así que, por ejemplo, pueden traducir “el amor es paciente, el amor es bondadoso” como “cuando una persona ama a alguien, es paciente con él y es bondadoso con él”.

(Ver también: [pacto](../kt/covenant.md), [muerte](../other/death.md), [sacrificio](../other/sacrifice.md), [salvar](../kt/save.md), [pecado](../kt/sin.md))

## Referencias bíblicas

* [1 Corintios 13:4](rc://*/tn/help/1co/13/04)
* [1 Juan 3:2](rc://*/tn/help/1jn/03/02)
* [1 Tesalonicenses 4:9](rc://*/tn/help/1th/04/09)
* [Gálatas 5:22](rc://*/tn/help/gal/05/22)
* [Génesis 29:18](rc://*/tn/help/gen/29/18)
* [Isaías 56:6](rc://*/tn/help/isa/56/06)
* [Jeremías 2:2](rc://*/tn/help/jer/02/02)
* [Juan 3:16](rc://*/tn/help/jhn/03/16)
* [Mateo 10:37](rc://*/tn/help/mat/10/37)
* [Nehemías 9:32-34](rc://*/tn/help/neh/09/32)
* [Filipenses 1:9](rc://*/tn/help/php/01/09)
* [Cantar de los cantares 1:2](rc://*/tn/help/sng/01/02)

## Ejemplos de las historias bíblicas

* **[27:2](rc://*/tn/help/obs/27/02)** El experto en leyes respondió que la ley de Dios dice: “**Ama** al Señor tu Dios con todo tu corazón, alma, fuerzas y mente. Y **ama** a tu prójimo como a ti mismo”.
* **[33:8](rc://*/tn/help/obs/33/08)** “El suelo espinoso es una persona que escucha la palabra de Dios, pero, a medida que pasa el tiempo, las preocupaciones, las riquezas y los placeres de la vida ahogan su **amor** por Dios”.
* **[36:5](rc://*/tn/help/obs/36/05)** Mientras Pedro hablaba, una nube brillante descendió sobre ellos y una voz de la nube dijo: “Este es mi Hijo a quien **amo**”.
* **[39:10](rc://*/tn/help/obs/39/10)** “Todo el que **ama** la verdad, me escucha”.
* **[47:1](rc://*/tn/help/obs/47/01)** Ella (Lydia) **amó** y adoró a Dios.
* **[48:1](rc://*/tn/help/obs/48/01)** Cuando Dios creó el mundo, todo era perfecto. No hubo pecado. Adán y Eva **se amaban** el uno al otro, y **amaban** a Dios.
* **[49:3](rc://*/tn/help/obs/49/03)** Él (Jesús) enseñó que necesitas **amar** a otras personas de la misma manera que te amas a ti mismo.
* **[49:4](rc://*/tn/help/obs/49/04)** Él (Jesús) también enseñó que debes **amar** a Dios más que **amar** cualquier otra cosa, incluida tu riqueza.
* **[49:7](rc://*/tn/help/obs/49/07)** Jesús enseñó que Dios **ama** a los pecadores mucho.
* **[49:9](rc://*/tn/help/obs/49/09)** Pero Dios **amó** a todos en el mundo tanto que dio a su Hijo único para que quien crea en Jesús no sea castigado por sus pecados, sino que viva con Dios para siempre.
* **[49:13](rc://*/tn/help/obs/49/13)** Dios **te ama** y quiere que creas en Jesús para que él pueda tener una relación cercana contigo.

## Datos de esta palabra

* Números de Strong: H157, H158, H159, H160, H2245, H2617, H2836, H3039, H4261, H5689, H5690, H5691, H7355, H7356, H7453, H7474, G25, G26, G5360, G5361, G5362, G5363, G5365, G5367, G5368, G5369, G5377, G5381, G5382, G5383, G5388.
