# justo, justicia, injusto, injusticia, recto, rectitud

## Definición

El término “justicia” se refiere a la absoluta bondad, rectitud, fidelidad y amor de Dios. Estas características hacen a Dios “justo”. Porque Dios es justo, Él debe condenar el pecado.

* Este término también es utilizado a menudo para describir a una persona que obedece a Dios y es moralmente buena. Sin embargo, como todas las personas han pecado, nadie excepto Dios es completamente justo.
* Ejemplos de personas que la Biblia llama “justas” incluyen a Noé, Job, Abraham, Zacarías y Elisabet.
* Cuando las personas confían en Jesús para que los salve, Dios los limpia de sus pecados y los declara justos basado en la justicia de Jesús.

El término “injusto” significa ser pecaminoso y moralmente corrupto. “Injusticia” se refiere al pecado o la condición de ser pecador.

* Este término se refiere especialmente a vivir de una manera que desobedece las enseñanzas y los mandamientos de Dios.
* La gente injusta es inmoral en sus pensamientos y acciones.
* Algunas veces “los injustos” se refiere específicamente a las personas que no creen en Dios.

Los términos “recto” y “rectitud” se refieren a actuar de una manera que siga las leyes de Dios.

* El significado de estas palabras incluye la idea de permanecer recto y mirando directamente hacia adelante.
* Una persona que es “recta” es alguien que obedece la reglas de Dios y no hace cosas que están en contra de su voluntad.
* Términos como “integridad” y “justo” tienen significados similares y a veces son usados en construcciones de paralelismo, tales como “integridad y justicia”. (Ver también: [paralelismo](about:blank)).

## Sugerencias de traducción

* Cuando se refiere a Dios, el término “justo” se puede traducir como “perfectamente bueno y recto” o “siempre actuando justamente”.
* La “justicia” de Dios también se puede traducir como “perfecta fidelidad y bondad”.
* Cuando se está refiriendo a personas que son obedientes a Dios, el término “justo” se puede traducir como “moralmente bueno”, “recto”, “alguien que trata a otros correcta y honestamente” o “que vive una vida agradable a Dios”.
* La frase “los justos” también se puede traducir como “personas justas” o “personas temerosas de Dios”.
* Dependiendo del contexto, “justicia” se puede traducir con la palabra o frase “bondad”, “ser perfectos delante de Dios”, “actuando de manera correcta obedeciendo a Dios” o “haciendo lo perfectamente bueno”.
* El término “injusto” podría ser traducido simplemente como “no justo”.
* Dependiendo del contexto, otras maneras de traducir esto, podrían incluir “perverso”, “inmoral”, “gente que se rebela contra Dios” o “pecaminoso”.
* La frase “los injustos” podría ser traducida como “gente injusta”.
* El término “injusticia” podría ser traducido como “pecado”, “pensamientos y acciones malvadas” o “maldad”.
* De ser posible, es mejor traducir esto de tal manera que muestre su relación con “justo” o “justicia”.
* Las maneras de traducir “recto” pueden incluir “alguien que actúa correctamente”, “que sigue las leyes de Dios”, “obediente a Dios” o “que se comporta de una manera correcta”.
* El término “rectitud” puede ser traducido como “pureza moral” o “buena conducta moral”.
* La frase “los rectos”, podría traducirse como “personas que son rectas” o “personas rectas”.

(Ver también: [malvado](../kt/evil.md), [fiel](../kt/faithful.md), [bueno](../kt/good.md), [santo](../kt/holy.md), [integridad](../other/integrity.md), [justo](../kt/justice.md), [ley](../other/law.md), [ley de Moisés](http://kt/lawofmoses.md), [obedecer](../other/obey.md), [puro](../kt/purify.md), [pecado](../kt/sin.md), [ilícito](../other/lawful.md)).

## Referencias bíblicas

* Deuteronomio 19:16.
* Job 1:8.
* Salmos 37:30.
* Salmos 49:14.
* Salmos 107:42.
* Eclesiastés 12:10-11.
* Isaías 48:1-2.
* Ezequiel 33:13.
* Malaquías 2:6.
* Mateo 6:1.
* Hechos 3:13-14.
* Romanos 1:29-31.
* 1 Corintios 6:9.
* Gálatas 3:7.
* Colosenses 3:25.
* 2 Tesalonicenses 2:10.
* 2 Timoteo 3:16.
* 1 Pedro 3:18-20.
* 1 Juan 1:9.
* 1 Juan 5:16-17.

## Ejemplos de las historias bíblicas

* **[3:2](rc://*/tn/help/obs/03/02)** Pero Noé halló el favor de Dios. Él era un hombre justo, viviendo entre gente malvada.
* **[4:8](rc://*/tn/help/obs/04/08)** Dios declaró que Abram era justo porque vivía en la promesa de Dios.
* **[17:2](rc://*/tn/help/obs/17/02)** David era un hombre humilde y justo que confiaba en Dios y le obedecía.
* **[23:1](rc://*/tn/help/obs/23/01)** José, el hombre con el que se casó María, era un hombre justo.
* **[50:10](rc://*/tn/help/obs/50/10)** Entonces, los justos brillarán como el sol en el reino de Dios su Padre.

## Datos de esta palabra

* Números de Strong: H205, H1368, H2555, H3072, H3474, H3476, H3477, H3483, H4334, H4339, H4749, H5228, H5229, H5324, H5765, H5766, H5767, H5977, H6662, H6663, H6664, H6665, H6666, H6968, H8535, H8537, H8549, H8552, G93, G94, G458, G1341, G1342, G1343, G1344, G1345, G1346, G2118, G3716, G3717.
