# pecado, pecaminoso, pecador, pecando

## Definición

El término “pecado” se refiere a las acciones, pensamientos, y palabras que están en contra de la voluntad y leyes de Dios. Pecado también se puede referir a no hacer algo que Dios quiere que hagamos.

* Pecado incluye cualquier cosa que nosotros hagamos que no obedece o satisface a Dios, aún cosas de las que otras personas no saben.
* Pensamientos y acciones que desobedecen la voluntad de Dios son llamados “pecaminosos”.
* Porque Adán pecó, todos los seres humanos nacen con una “naturaleza pecaminosa” que los controla y los hace pecar.
* Un pecador es alguien que peca, así que todos los seres humanos son pecadores.
* A veces la palabra “pecadores” era usada por personas religiosas como los fariseos para referirse a las personas que no obedecían la ley tan bien como los fariseos pensaban que debían.
* El término “pecador” también se utilizaba para referirse a las personas que eran consideradas peores pecadores que otras personas. Por ejemplo, esta calificación se daba a los recaudadores de impuestos y a las prostitutas.

## Sugerencias de traducción

* El término “pecado” puede ser traducido con una palabra o frase que signifique, “desobediencia hacia Dios”, “ir en contra de la voluntad de Dios”, “mal comportamiento y pensamientos” o “hacer el mal”.
* “Pecar” también puede ser traducido como “desobedecer a Dios” o “hacer el mal”.
* Dependiendo del contexto, “pecaminoso” puede ser traducido como “lleno de maldad”, “malvado”, “inmoral”, “maligno” o “rebelión contra Dios”.
* Dependiendo del contexto, el término “pecador” puede ser traducido con una palabra o frase que signifique, “persona que peca”, “personas que hacen cosas erróneas”, “persona que desobedece a Dios” o “persona que desobedece la ley”.
* El término “pecadores” puede ser traducido con una palabra o frase que signifique, “personas muy pecaminosas”, “personas consideradas muy pecaminosas” o “personas inmorales”.
* Maneras de traducir “recolectores de impuestos y pecadores” puede incluir, “personas que colectan dinero para el gobierno, y otras personas muy pecadoras”.
* Asegúrese de que la traducción de este término incluya comportamiento y pensamientos pecaminosos, incluso aquellos que otras personas no ven o de los cuales no saben.
* El término “pecado” debería ser general y diferente de los términos “perversidad” y “maldad”.

(Ver también: [desobedecer](../other/disobey.md), [maldad](../kt/evil.md), [carne](../kt/flesh.md), [recolector de impuestos](../other/tax.md)).

## Referencias bíblicas

* [1 Crónicas 9:1-3](rc://*/tn/help/1ch/09/01).
* [1 Juan 1:10](rc://*/tn/help/1jn/01/10).
* [1 Juan 2:2](rc://*/tn/help/1jn/02/02).
* [2 Samuel 7:12-14](rc://*/tn/help/2sa/07/12).
* [Hechos 3:19](rc://*/tn/help/act/03/19).
* [Daniel 9:24](rc://*/tn/help/dan/09/24).
* [Génesis 4:7](rc://*/tn/help/gen/04/07).
* [Hebreos 12:2-3](rc://*/tn/help/heb/12/02).
* [Isaías 53:11](rc://*/tn/help/isa/53/11).
* [Jeremías 18:23](rc://*/tn/help/jer/18/23).
* [Levítico 4:14](rc://*/tn/help/lev/04/14).
* [Lucas 15:18](rc://*/tn/help/luk/15/18).
* [Mateo 12:31](rc://*/tn/help/mat/12/31).
* [Romanos 6:23](rc://*/tn/help/rom/06/23).
* [Romanos 8:3](rc://*/tn/help/rom/08/03).

## Ejemplos de las historias bíblicas

* **[03:15](rc://*/tn/help/obs/03/15)** Dios dijo: “Prometo que nunca más maldeciré la tierra a causa de la maldad de la gente, ni destruiré el mundo con una inundación, aunque las personas sean **pecaminosas** desde que eran niños”.
* **[13:12](rc://*/tn/help/obs/13/12)** Dios estaba muy molesto con ellos a causa de su **pecado** y planeaba destruirlos.
* **[20:01](rc://*/tn/help/obs/20/01)** Ambos, los reinos de Israel y Judá, **pecaron** contra Dios. Rompieron el pacto que Dios hizo con ellos en Sinaí.
* **[21:13](rc://*/tn/help/obs/21/13)** Los profetas también dijeron que el Mesías sería perfecto, sin tener **pecado**. Él moriría para recibir el castigo por el **pecado** de otras personas.
* **[35:01](rc://*/tn/help/obs/35/01)** Un día, Jesús le enseñaba a muchos recolectores de impuestos y otros **pecadores** que se habían reunido para escucharlos.
* **[38:05](rc://*/tn/help/obs/38/05)** Entonces Jesús tomó la copa y dijo: “Beban esto. Esta es mi sangre del Nuevo Pacto que es derramada para el perdón de los **pecados**”.
* **[43:11](rc://*/tn/help/obs/43/11)** Pedro respondió: “Todos ustedes deben arrepentirse y ser bautizados en el nombre de Jesucristo para que Dios perdone sus **pecados**”.
* **[48:08](rc://*/tn/help/obs/48/08)** ¡Todos merecemos morir por nuestros **pecados**!
* **[49:17](rc://*/tn/help/obs/49/17)** Aun cuando eres cristiano, serás tentado a **pecar**. Pero Dios es fiel y dice que si confiesas tus **pecados**, él te perdonará. Te dará fuerzas para pelear contra el **pecado**.

## Datos de esta palabra

* Números de Strong: H817, H819, H2398, H2399, H2400, H2401, H2402, H2403, H2408, H2409, H5771, H6588, H7683, H7686, G264, G265, G266, G268, G361, G3781, G3900, G4258.
