# Fruto, fructífero, infructífero

## Definición

El término “fruto” se refiere a la parte de una planta que puede ser comida. Algo que es “fructífero” tiene muchos frutos. Estos términos se usan figuradamente en la Biblia.

* La Biblia a menudo usa “fruto” para referirse a las acciones y pensamientos de una persona. Así como la fruta en un árbol demuestra qué clase de árbol es, así las palabras y las acciones de una persona revelan cómo es su carácter.
* Una persona puede producir fruto bueno o malo. El término “infructuoso” puede describir a una persona que no produce buenos frutos, pero el término “fructífero” siempre tiene el significado positivo de producir mucho buen fruto.
* A menudo en la Biblia el término “fructífero” es usado figuradamente para significar tener muchos hijos y descendientes, como también tener abundancia de alimentos y otras riquezas.
* En general, la expresión “fruto de” se refiere a cualquier cosa que procede de, o que es producida por otra cosa. Por ejemplo, el “fruto de la sabiduría” se refiere a las cosas buenas que vienen de ser sabio.
* La expresión “fruto de la tierra” se refiere generalmente a todo lo que la tierra produce para que las personas coman. Esto incluye, no solo las frutas como las uvas o dátiles, sino también los vegetales, las nueces, los granos y otros.
* La expresión figurada “fruto del Espíritu” se refiere a las cualidades piadosas que el Espíritu Santo produce en las vidas de las personas que le obedecen.
* La expresión “fruto del vientre” se refiere a “lo que produce el vientre” es decir, hijos. Cuando Elisabet le dice a María: “Bendito es el fruto de tu vientre” ella quiere decir “Bendito es el Hijo al que darás a luz”. Su idioma tal vez tenga una expresión diferente para esto.
* En el término figurado, el fruto o las obras de una persona reflejan su condición espiritual interior. Tal como una buena planta produce buen fruto, una persona que ama y obedece a Dios va a producir buenas obras.
* La Biblia enumera las cualidades que el fruto del Espíritu de Dios produce en la vida de aquellos que lo siguen: amor, gozo, paz, paciencia, benignidad, bondad, fe, mansedumbre y templanza.

## Sugerencias de traducción

* Es mejor usar la palabra general para “fruto” que se usa comúnmente en el idioma destino de su traducción al referirse a una fruta comestible de un árbol frutal. En algunos lenguajes podría ser más natural usar la forma plural “frutos” cuando se refiere a más de una fruta.
* Dependiendo del contexto el término “fructífero” puede ser traducido como “produciendo mucho fruto espiritual”, “teniendo muchos hijos” o “próspero”.
* La expresión “fruto de la tierra” puede también ser traducida como “el alimento que la tierra produce” o “cultivos de alimentos que crecen en esa región”.
* Cuando Dios creó a los animales y la gente, Él les ordenó “ser fructíferos y multiplicarse” esto podría ser traducido como “tener muchos hijos y descendientes” o “tener muchos hijos para que tengan muchos descendientes”.
* Otra expresión, “fruto de la vid” puede traducirse como “uvas”.
* Dependiendo del contexto, la expresión “será más fructífero” podría también traducirse como “producirá más fruto”, “tendrá más hijos” o “será próspero”.
* La expresión del apóstol Pablo, “obra o labor fructífera” puede ser traducida como “obra que trae buenos resultados” u “obra que resulta en que mucha gente crea en Jesús”.
* El “fruto del Espíritu” puede ser también traducido como “obras que el Espíritu Santo produce” o “palabras y acciones que muestran que el Espíritu Santo está trabajando en ti”.
* El término “infructuoso” podría ser traducido como “improductivo”, “estéril”, “que no sirve a Dios”.
* La frase “para que no sean infructuosos” podría ser traducida como “para que vivan sirviendo a Dios”.
* Nota: La palabra singular “fruto”, en español, es a menudo plural en significado, refiriéndose a más de un fruto. Muchos idiomas traducirían esto como “frutos”, como en el caso de “frutos de la tierra”.

(Ver también: [descendiente](../other/descendant.md), [grano](../other/grain.md), [uva](../other/grape.md), [Espíritu Santo](../kt/holyspirit.md), [vid](../other/vine.md), [vientre](../other/womb.md)).

## Referencias bíblicas

* [Gálatas 5:22-23](rc://*/tn/help/gal/05/22).
* [Génesis 1:11](rc://*/tn/help/gen/01/11).
* [Lucas 8:15](rc://*/tn/help/luk/08/15).
* [Mateo 3:8](rc://*/tn/help/mat/03/08).
* [Mateo 7:17](rc://*/tn/help/mat/07/17).

## Datos de esta palabra

* Números de Strong: H4, H1061, H1063, H1069, H2233, H2981, H3581, H3759, H3899, H3978, H4022, H5108, H6509, H6529, H7019, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352.
